activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: NMS ActiveMQ with .NET Framework 2.0
Date Mon, 11 Feb 2013 18:57:54 GMT
On 02/11/2013 01:54 PM, pwalter wrote:
> I have applications that require .NET Framework 2.0, the ActiveMQ DLL's that
> I got require .NET Framework 4.0.  Is there an NMS ActiveMQ .NET Framework
> 2.0 version available?

There are DLLs for .NET 2.0, 3.5, 4.0 inside the binary distribution 
that is available here: 
http://activemq.apache.org/nms/apachenmsactivemq-v156.html


> thanks
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/NMS-ActiveMQ-with-NET-Framework-2-0-tp4663194.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>


-- 
Tim Bish
Sr Software Engineer | RedHat Inc.
tim.bish@redhat.com | www.fusesource.com | www.redhat.com
skype: tabish121 | twitter: @tabish121
blog: http://timbish.blogspot.com/


Mime
View raw message